Secrets of Toanium - Feature #272

Modify map editor tools to default to moving/panning map around.

04/26/2023 06:56 AM - Frank Fernandez

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/26/2023

100%
0.00 hour
0.00 hour

Description

Map editor currently defaults to setting walls instead.

History

#1 - 04/26/2023 06:56 AM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

#2 - 05/24/2023 05:41 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with release 0.22.3

12/12/2025
